uuid: 85a720f3-e0b7-4ac4-8025-a01101023420
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.gutenberg_page
id: node.gutenberg_page.field_keywords
field_name: field_keywords
entity_type: node
bundle: gutenberg_page
label: Keywords
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
